GH-PROJECT-ITEM-DELETE(1)

NAME
gh-project-item-delete - Delete an item from a project by ID

SYNOPSIS
gh project item-delete [<number>] [flags]

OPTIONS

--format <string>
    Output format: {json}

--id <string>
    ID of the item to delete

-q, --jq <expression>
    Filter JSON output using a jq expression

--owner <string>
    Login of the owner. Use "@me" for the current user.

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    # Delete an item in the current user's project "1"
    $ gh project item-delete 1 --owner "@me" --id <item-id>

SEE ALSO
gh-project(1)